.card {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    width: 298px;
    height: 150px;
    padding: 10px;
    background-color: #fff;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.3);
    border-radius: 15px;

}
.card:nth-child(3n+1) {
 margin-lef: 00px;
}

.cv_card_phpto {
    float: left;
    width: 40%; height: 100%;
   background-color: background;
    clip-path: circle(50px at center); border: 1px solid;
  /* OLD VALUE example: circle(245px, 140px, 50px); */
  /* Yep, even the new clip-path has deprecated stuff. */
}
.card-content{
    float: left; width: 60%; height: 100%;
    padding-left: 10px;
}
